usr/src/cmd/iozone/install-sfw
changeset 0 b34509ac961f
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/usr/src/cmd/iozone/install-sfw	Wed Oct 21 17:43:30 2009 +0200
@@ -0,0 +1,47 @@
+#! /usr/bin/ksh93
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License (the "License").
+# You may not use this file except in compliance with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+
+#
+# Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
+# Use is subject to license terms.
+#
+# ident	"@(#)install-sfw	1.1	09/06/19 SMI"
+#
+
+set -o errexit
+
+PREFIX=$ROOT/usr
+BINDIR=$PREFIX/benchmarks/iozone
+MAN1DIR=$PREFIX/share/man/man1
+DOCDIR=$PREFIX/share/doc/iozone
+
+MANSCRIPT=../sunman-stability
+
+source ${SRC}/tools/install.subr
+
+cd ${PKGDIR}
+
+_install E src/current/iozone $BINDIR/iozone 555
+_install M docs/iozone.1 $MAN1DIR/iozone.1 444
+_install N docs/IOzone_msword_98.pdf ${DOCDIR}/IOzone.pdf 444
+
+exit 0